## ubuntu-touch-session 0.49

=== debian/changelog ===
ubuntu-touch-session (0.49) saucy; urgency=low

  * rename everything from ubuntu-session to ubuntu-touch-session
  * drop udev.override file, not needed in the flipped container
  * make the upstart job depend on started dbus and started lxc-android-config
  * make it non fatal if we can not set oom_adj

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 04 Jun 2013 18:30:23 +0200

ubuntu-session (0.48-0ubuntu2) saucy; urgency=low

  * Releasing for saucy.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Mon, 03 Jun 2013 14:48:37 -0300

ubuntu-session (0.48-0ubuntu1) raring; urgency=low

  * Removing need for FORM_FACTOR.
  * Updating name of contacts script.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Thu, 23 May 2013 17:49:00 -0300

ubuntu-session (0.47) quantal; urgency=low

  * Reverting change made on 0.46 as it causes other sync issues.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Sat, 20 Apr 2013 09:46:24 -0300

ubuntu-session (0.46) quantal; urgency=low

  * increase time before running the shell to decrease likelyhood of the
    connection to maliit failing (LP: #1157508)

 -- Michael Zanetti <michael.zanetti@canonical.com>  Fri, 19 Apr 2013 15:55:06 +0200

ubuntu-session (0.45) quantal; urgency=low

  [ András Mamenyák ]
  * Add Note 10.1 conf files

  [ Ricardo Salveti de Araujo ]
  * Adding config files for GT-I9000B, GT-N7000, espressorf, espressowifi and
    tf300t

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 03 Apr 2013 13:10:56 -0300

ubuntu-session (0.44) quantal; urgency=low

  * Adding conf files for mako and maguro

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 21 Mar 2013 21:14:30 -0300

ubuntu-session (0.43) quantal; urgency=low

  * rewrite ubuntu-session in distro compliant POSIX, remove all bashisms and
    tidy it up a bit
  * switch device pattern matching to cyanogenmod device names
  * rewrite the kill code so that processes are killed in the reverse order in
    which they were started
  * move device specific configs to /etc/ubuntu-session.d/$device.conf, so
    adding a new device just needs adding of such a conf file
  * keep the last ubuntu-session log around

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 15 Mar 2013 13:31:45 +0100

ubuntu-session (0.42) quantal; urgency=low

  * add support for SMDK4210 (Samsung GT-I9100) to ubuntu-session

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 14 Mar 2013 01:08:04 +0100

ubuntu-session (0.41) quantal; urgency=low

  * Increasing the default oom_adj for core applications to avoid being killed
    by the android low memory killer

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 22 Feb 2013 22:24:34 -0300

ubuntu-session (0.40) quantal; urgency=low

  * fix copyright in package

 -- Michael Zanetti <michael.zanetti@canonical.com>  Wed, 20 Feb 2013 22:34:23 +0100

ubuntu-session (0.39) quantal; urgency=low

  * moved lola script to generic create-online-accounts script 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 20 Feb 2013 00:36:03 -0500

ubuntu-session (0.38) quantal; urgency=low

  * ubuntu-session: added support for grouper and HTC DNA
    (LP:1126366) 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 19 Feb 2013 21:15:00 -0500

ubuntu-session (0.37) quantal; urgency=low

  * Add plymouth and udev Upstart .override files to
    disable Upstart jobs (LP: 1111604).

 -- Tony Espy <espy@canonical.com>  Thu, 07 Feb 2013 16:17:48 -0500

ubuntu-session (0.36) quantal; urgency=low

  * Take care of exporting env when launching the dbus session 

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Thu, 07 Feb 2013 14:28:47 -0430

ubuntu-session (0.35) quantal; urgency=low

  * Set QTWEBKIT_DPR correctly for devices and export to shell 

 -- Bill Filler <bill.filler@canonical.com>  Sat, 02 Feb 2013 12:11:42 -0500

ubuntu-session (0.34) quantal; urgency=low

  * Correctly export GRID_UNIT_PX for shell session as well

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Wed, 30 Jan 2013 11:31:54 -0430

ubuntu-session (0.33) quantal; urgency=low

  * ubuntu-session: added device section for Manta (nexus 10)
  * tablet-services: match phone-services for now 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 11 Jan 2013 18:16:13 -0500

ubuntu-session (0.32) quantal; urgency=low

  * Add friends-service back onto phone list

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Thu, 20 Dec 2012 20:45:52 -0430

ubuntu-session (0.31) quantal; urgency=low

  * Starting pulse at the session to avoid issues with pid mismatch and races
    when starting pulse (LP: #1088546)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 20 Dec 2012 12:58:42 -0200

ubuntu-session (0.30) quantal; urgency=low

  * Stop all ubuntu-session services if the shell crashes.
    (LP: #1092038)

 -- Michael Frey <michael.frey@canonical.com>  Wed, 19 Dec 2012 14:32:26 -0500

ubuntu-session (0.29) quantal; urgency=low

  * Setting up a default oom_adj value for ubuntu-shell and all following
    processes, to avoid low memory killer to kill system services first
    (LP: #1091458)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 17 Dec 2012 22:10:52 -0200

ubuntu-session (0.28) quantal; urgency=low

  * Wait on qml-phone-shell pid so it restarts if crashes.

 -- Michael Frey <michael.frey@canonical.com>  Mon, 17 Dec 2012 13:03:00 -0500

ubuntu-session (0.27) quantal; urgency=low

  * Start address book fake-data setup script
  * Make create-lola-accounts deal with signon-ui races and
    handle startup of friends-service at the correct time

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Fri, 14 Dec 2012 11:52:50 -0430

ubuntu-session (0.26) quantal; urgency=low

  * Bringing tablet services up to par with phone

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Fri, 14 Dec 2012 12:37:17 -0300

ubuntu-session (0.25) quantal; urgency=low

  * Updating tablet-services with the new syntax, and using the same timeout

