## ubuntu-touch-session 0.52

=== debian/changelog ===
ubuntu-touch-session (0.52) saucy; urgency=low

  * switch from qml-phone-shell to unity8

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 05 Jun 2013 16:18:15 +0200
