=== debian/control ===
Source: ubuntu-touch-session
Section: x11
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: ubuntu-touch-session
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Ubuntu Session Manager for Ubuntu Touch Devices
 The ubuntu-touch-session tool aims to setup a very simple session
 manager for the ubuntu-touch mobile shell.
