## ubuntu-touch-session 0.55

=== debian/changelog ===
ubuntu-touch-session (0.55) saucy; urgency=low

  * Replacing qml-phone-shell check with unity8 check in script. 

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 05 Jun 2013 16:06:19 -0300

ubuntu-touch-session (0.54) saucy; urgency=low

  * set Vcs-Bzr entry in debian/control

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 05 Jun 2013 16:53:47 +0200

ubuntu-touch-session (0.53) saucy; urgency=low

  * we want oom to be at -10, not -1

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 05 Jun 2013 16:47:39 +0200
