=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.3
+Vcs-Bzr: lp:~phablet-team/session-manager-touch/trunk
 
 Package: ubuntu-touch-session
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+Conflicts: qml-phone-shell (<< 7.80~)
 Description: Ubuntu Session Manager for Ubuntu Touch Devices
  The ubuntu-touch-session tool aims to setup a very simple session
  manager for the ubuntu-touch mobile shell.
