## ubuntu-touch-session 0.56

=== debian/changelog ===
ubuntu-touch-session (0.56) saucy; urgency=low

  * wait for udev being started so we are sure container as well as host HW
    handling are in place

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 12 Jun 2013 13:29:04 +0200
