## ubuntu-touch-session 0.59

=== debian/changelog ===
ubuntu-touch-session (0.59) saucy; urgency=low

  [ Ricardo Mendoza ]
  * Join Upstart session by default on non-UI terminal sessions

  [ Oliver Grawert ]
  * fix typo in ubuntu-touch-session-setup.conf
  * ship /etc/profile.d/dbus-source.sh to source dbus session address
  * make sure XDG_RUNTIME_DIR is available when upstart-phablet.sh is called
  * drop sequence number from 10-upstart-phablet.sh

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 16 Jul 2013 18:29:13 +0200

ubuntu-touch-session (0.58) saucy; urgency=low

  [ Ricardo Mendoza ]
  * Migrate to use upstart user session jobs
  * Add dep on upstart-app-launch
  * Override application.conf to pass desktop hint for testing
  * Remove stale services

  [ Ricardo Salveti de Araujo ]
  * ubuntu-touch-session.conf: using getprop instead of parsing the file by
    hand

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 15 Jul 2013 17:42:35 -0300

ubuntu-touch-session (0.57) saucy; urgency=low

  * Setting rlimit nice to 40 40, to follow what's is used by Android and
    avoid having warnings with binder (RLIMIT_NICE not set)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 03 Jul 2013 20:58:06 -0300
