## ubuntu-touch-session 0.62

=== debian/changelog ===
ubuntu-touch-session (0.62) saucy; urgency=low

  [Max Wällstedt]
  * Add config file for Samsung Galaxy S II (AT&T) [SGH-I777]

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 14 Aug 2013 10:56:28 +0200
