## ubuntu-touch-session 0.66

=== debian/changelog ===
ubuntu-touch-session (0.66) saucy; urgency=low

  * make sure ~/.config/user-dirs.dirs is created on login if it does not
    exist yet (LP: #1219348)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 04 Sep 2013 16:01:03 +0200
