## ubuntu-touch-session 0.68

=== debian/changelog ===
ubuntu-touch-session (0.68) saucy; urgency=low

  * move maliit startup around so it starts before unity8 and gets restarted
    along if unity8 restarts

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 10 Sep 2013 21:01:13 +0200

ubuntu-touch-session (0.67) saucy; urgency=low

  * Remove preinstallation of click packages; this is now handled
    differently in click 0.4.3 and livecd-rootfs 2.181.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Sep 2013 11:33:36 +0100
