=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         lightdm,
          upstart-app-launch,
 Conflicts: qml-phone-shell (<< 7.80~)
 Description: Ubuntu Session Manager for Ubuntu Touch Devices
