## ubuntu-touch-session 0.73

=== debian/changelog ===
ubuntu-touch-session (0.73) saucy; urgency=low

  * rename ubuntu-touch-session to ubuntu-touch-session.conf, seems reverting
    the bzr commit didnt do that for whatever reason

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 23 Sep 2013 12:04:37 +0200

ubuntu-touch-session (0.72) saucy; urgency=low

  * revert revert all the lightdm changes as it breaks surfaceflinger on
    maguro making the device unbootable

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 23 Sep 2013 11:06:16 +0200
