## ubuntu-touch-session 0.75

=== debian/changelog ===
ubuntu-touch-session (0.75) saucy; urgency=low

  * Fix versioned dependency on upstart-app-launch to use PPA versin.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 24 Sep 2013 01:05:37 +0200

ubuntu-touch-session (0.74) saucy; urgency=low

  * Drop upstart-app-launch overrides as latest version will correctly set
    --desktop-file-hint= all by itself and the overrides break the new version
    as they, well, override it.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 23 Sep 2013 22:36:21 +0200
