## ubuntu-touch-session 0.78

=== debian/changelog ===
ubuntu-touch-session (0.78) saucy; urgency=low

  * No change reupload to upload as native.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 09 Oct 2013 01:15:02 +0200

ubuntu-touch-session (0.77) saucy; urgency=low

  * Extent the lightdm.override to require started lxc-android-config on start
    as to make sure the Android drivers are up.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 09 Oct 2013 00:02:24 +0200

ubuntu-touch-session (0.76) saucy; urgency=low

  * merge lightdm support from lp:~mterry/session-manager-touch/lightdm-switch

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 27 Sep 2013 12:12:46 +0200
