## ubuntu-touch-session 0.79

=== debian/changelog ===
ubuntu-touch-session (0.79) saucy; urgency=low

  * Start maliit-server *after* unity8 as it's how it's meant to work nowadays
    according to Thomas Voß; I confirmed this fixes the startup crash in my
    testing and keyboard still works in search and messaging-app!  Also drop
    sleep 1 after confirming it's not needed anymore.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 10 Oct 2013 15:24:22 +0200
