## ubuntu-touch-session 0.80

=== debian/changelog ===
ubuntu-touch-session (0.80) saucy; urgency=low

  * Drop duplicate stop line in maliit-server job; stop on stopping unity8 is
    sufficient; thanks Oliver Grawert and Thomas Voß.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 10 Oct 2013 15:42:54 +0200
