## ubuntu-touch-session 0.83

=== debian/changelog ===
ubuntu-touch-session (0.83) saucy; urgency=low

  * merge lp:~saviq/session-manager-touch/drop-unity8

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 15 Oct 2013 12:38:09 +0200

ubuntu-touch-session (0.82) saucy; urgency=low

  * Break unity8 << 7.83~.
  * Drop qml-phone-shell conflict.

 -- Michał Sawicz <michal.sawicz@canonical.com>  Tue, 15 Oct 2013 01:15:44 +0200
