## ubuntu-touch-session 0.86

=== debian/changelog ===
ubuntu-touch-session (0.86) saucy; urgency=low

  * merge lp:~bfiller/session-manager-touch/fix-maliit-hang
    (LP: #1233550)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 16 Oct 2013 19:16:33 +0200

ubuntu-touch-session (0.85) saucy; urgency=low

  * add a 2 second sleep to maliit-server startup to work around a missing
    SIGSTOP from unity8 which would tell upstart when unity8 is ready for
    connections

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 16 Oct 2013 14:45:49 +0200

ubuntu-touch-session (0.84) saucy; urgency=low

  * ofono-setup.conf: making it start on started dbus, so we can have a
    working phone right after boot

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 15 Oct 2013 18:04:07 -0300
