## ubuntu-touch-session 0.87

=== debian/changelog ===
ubuntu-touch-session (0.87) trusty; urgency=low

  * ubuntu-touch-session.d/generic.conf: adding config file for the
    emulator

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 19 Nov 2013 19:53:31 -0200
