=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
          ${misc:Depends},
          lightdm,
          upstart-app-launch (>= 0.1+13.10.20130923.4-0ubuntu1~),
-Conflicts: qml-phone-shell (<< 7.80~)
+Breaks: unity8 (<< 7.83~)
 Description: Ubuntu Session Manager for Ubuntu Touch Devices
  The ubuntu-touch-session tool aims to setup a very simple session
  manager for the ubuntu-touch mobile shell.
